/* GENERAL */
a {
	color: #4CA55E;
}

a.readon {
	color: #006600;
}

div.moduletable h3 {
/* 	background: url(../../images/green/h3-bg.gif) no-repeat bottom #E1E1E1; */
	background:#E1E1E1;
}

div.moduletable h3.collapse {
/* 	background: url(../../images/green/h3-bg.gif) no-repeat top #E1E1E1; */
	background:#E1E1E1;
}

.contentheading {
	color: #fff;
}

table.blog .contentheading {
	color: #4CA55E;
	background: url(../../images/green/bullet.gif) no-repeat 0px 9px;
}

table.blog a.contentpagetitle {
	color: #4CA55E;
}

.sectiontableheader {
	background: #4CA55E;
}

table.contenttoc th {
	background: #4CA55E;
}

.blog_more strong {
	background: url(../../images/green/bullet.gif) no-repeat center left;
}

#ja-spotlight h3 {
	background: url(../../images/green/bullet.gif) no-repeat 5px 12px;
}

#ja-search .inputbox {
	border: 1px solid #4CA55E;
	color: #4CA55E;
}

#ja-search .inputbox:hover,
#ja-search .inputbox:focus {
	border: 1px solid #4CA55E;
	color: #4CA55E;
}

#ja-usertools a:hover, #ja-usertools a:active, #ja-usertools a:focus {
	background: #3A7E48;
}

/* MAIN LAYOUT */
#ja-header {
/* 	background: url(../../images/green/header-bg.gif) repeat-x top #4CA55E; */
}

#ja-pathway-wrap1 {
/* 	background: url(../../images/green/pathway-wrap1.gif) top #3F884D; */
}

#ja-pathway-wrap2 {
/*   	background: url(../../images/green/pathway-wrap2.gif) repeat-y top left #FFFFFF;   */
}

#ja-pathway-wrap3 {
/*  	background: url(../../images/green/pathway-wrap3.gif) repeat-y top right #FFFFFF;  */
}

#ja-pathway {
	background: #fff;
	color: #4CA55E;
/* 	border-top: 1px solid #80C58E; */
}

#ja-usertoolswrap {
/* 	background: url(../../images/green/usertools-bg.gif) repeat-x  */
background-color:#006600;
}

#ja-usertools {
/* 	background: url(../../images/green/usertools-leftbg.gif) no-repeat top left; */
}

#ja-footer {
	background: url(../../images/green/footer-bg.jpg) no-repeat top left #4CA55E;
	color: #D8EFDD;
}

#ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus {
	background: #3F884D;
}

#ja-cert a:hover, #ja-cert a:active, #ja-cert a:focus {
	background: none;
}

/* NAVIGATION
-------------------------------------------------------------------*/
#ja-topnav {
	border-top: 1px solid #80C58E;
/* 	border-bottom: 1px solid #80C58E; */
}

#ja-topnav a {
	color: #D8EFDD;
}

/* JA SPLIT MENU */
#ja-splitmenu li.active_menu a,
#ja-splitmenu li.active_menu a:hover,
#ja-splitmenu li.active_menu a:active {
	background: url(../../images/green/topnav-active-bg.gif) repeat-x top right #4CA55E;
}



/* SON OF SUCKERFISH DROPDOWN MENU */
#ja-cssmenu li ul {
	background: url(../../images/opaque-green.png);
	border: 1px solid #3F884D;
}

#ja-cssmenu li li.havechild a.active {
/* 	background:url(../images/topnav-activelink-bg.gif) repeat-x left bottom; */
}

#ja-cssmenu li a.active {
	background: #4CA55E;
}

#ja-cssmenu ul li:hover, #ja-cssmenu ul ul li:hover,
#ja-cssmenu ul li.sfhover, #ja-cssmenu ul ul li.sfhover {
	background: url(../../images/green/nav-on-bg.gif) #3F884D;
}

/* TRANSMENU */
.transMenu .background {
	background-color: #4CA55E!important;
}

.transMenu .item.hover {
	background-color: #3F884D;
}

a.havechild-mainlevel-active-trans,
a.havechild-mainlevel-active-trans:active {
	background-color: #4CA55E;
}

a.jahover-active {
	background-color: #4CA55E;
}

a.mainlevel-active-trans,
a.mainlevel-active-trans:hover,
a.mainlevel-active-trans:active {
	background: #4CA55E;
}

